---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@param alpha number
---Saves a chat window's background opacity setting. Used by the default UI's function FCF_SetWindowAlpha() which changes the opacity of a displayed FloatingChatFrame.
function SetChatWindowAlpha(index, alpha) end
